class AddDefualtForHacks < ActiveRecord::Migration[5.2]
  def change
    change_column :hacks, :status, :integer, :default => 0
    change_column :hacks, :open_or_not, :boolean, :default => true
    change_column :hack_user_codes, :status, :integer, :default => 0
  end
end
